/*css all page static*/
select {
    -webkit-appearance:none;
}

.h140p {
    height: 140px !important;
}

form input:not([type="file"]), select, textarea {
    padding-left: 10px;
    font-family: century-gothic, sans-serif !important;
    height: 34px !important;
    font-size: 14px !important;
}

/* Hide Arrows From Input Number Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Hide Arrows From Input Number Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

input {
    cursor: pointer;
}

.text-high-light-red {
    color: #A61532;
}

/*css page news*/
.content-news {
    background: #525252;
    border-radius: 5px;
    position: relative;
    overflow: hidden
}

.all-news h2, h4 {
    font-family: century-gothic, sans-serif !important;
}

.content-news table td {
    font-size: 16px;
}

.content-news .table-bordered th, .content-news .table-bordered td {
    border: 1px solid #8e8e8e;
}

.hr-news {
    border: 1px dashed #8e8e8e;
    margin: 30px 0;
}

/*css page form email form*/
#contact .btn-pdf {
    background-image: linear-gradient(to right, #909090 40%, rgba(255, 255, 255, 0) 10%);
    background-position: bottom;
    background-position-y: 125px;
    background-size: 15px 1px;
    background-repeat: repeat-x;
    font-weight: bold;
}

#contact .form-contact {
    padding-left: 10%;
}

#contact .form-contact dl {
    padding: 12px;
    margin-bottom: 4px;
    border-radius: 4px;
}

#contact .form-contact dt {
    font-weight: inherit;
    width: 200px;
    display: table-cell;
    vertical-align: middle;
}

#contact .form-contact dt span {
    color: #ff0000;
    font-size: 3rem;
}

#contact .form-contact dd {
    font-weight: inherit;
    width: 413px;
    padding-left: 8px;
    display: table-cell;
    vertical-align: middle;
}

#contact .form-contact input[type='text'],
#contact .form-contact input[type='email'],
#contact .form-contact input[type='tel'],
#contact .form-contact input[type='number'],
#contact .form-contact select {
    width: 100%;
    height: 37px;
    border-radius: 3px;
    background-color: #E3E3E3;
    border-color: #9F9F9F;
}

#contact .form-contact textarea {
    width: 100%;
    height: 140px;
    border-radius: 3px;
    background-color: #E3E3E3;
    border-color: #9F9F9F;
}

#contact .form-contact input[type='file'] {
    width: 90%;
    height: 37px;
    border-radius: 3px;
    border-color: #9F9F9F;
}

#contact .mail-form .help-block {
    color: red;
}

/*css page about us*/
.nav-about-us {
    height: 100% !important;
}

/*css page info*/
.info .table_info tr td:first-child {
    padding: 3px 18px 3px 18px;
    font-weight: bold;
}

.info .map {
    padding: 20px;
    border: 1px solid #8e8e8e;
}

.about-us p, h3, h4 {
    font-family: century-gothic, sans-serif !important;
}

.about-us p {
    line-height: 28px;
}

.about-us h3, h4 {
    letter-spacing: 2px;
}


/*css page artconcierge*/
.banner-artconcierge {
    width: 60% !important;
}

div[class="sect-artconcierge"] {
    text-align: left;
    margin: 30px 0 0 0;
    text-indent: 0px;
    direction: ltr;
}


.sect-artconcierge p {
    line-height: 1.3;
    font-family: 'serif', 'ＭＳ Ｐ明朝';
    font-weight: normal;
    font-size: 18pt;
    font-style: normal;
    font-stretch: expanded;
}

.banner2-artconcierge {
    width: 150px !important;
}

.head-content-artconcierge {
    line-height: 3;
    font-family: 'serif', 'ＭＳ Ｐ明朝';
    font-size: 24pt;
    font-weight: normal;
}

.img-content-artconcierge {
    width: 150px !important;
    height: 130px !important;
}

.art-concierge .table-contact a {
    color: #0000FF !important;
}

.art-concierge .table-contact span {
    font-family: 'sans-serif',
    'A-OTF 新ゴ Pr5 R',
    sans-serif;
    font-size: 15pt;
    font-weight: normal;
}

.art-concierge .info {
    line-height: 2;
    font-family: 'sans-serif', 'Arial', sans-serif !important;
    font-size: 15pt;
    font-weight: bold !important;
    background-color: #8B4513;
    color: #FFFFFF;
}

/*css form online resgin trationnnew*/
#online-resign .form-resign .auction-condition {
    overflow-y: scroll;
    margin: 50px 20px;
    padding: 25px;
    width: 613px;
    height: 200px;
    border: 2px solid #ccc;
}

#online-resign .form-resign .auction-condition h1 {
    display: flex;
    flex-direction: row;
}

#online-resign .form-resign .auction-condition h1:before,
#online-resign .form-resign .auction-condition h1:after {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid white;
    margin: auto;
}

#online-resign .form-resign .term-of-use {
    overflow-y: scroll;
    margin: 50px 20px;
    padding: 25px;
    width: 613px;
    height: 200px;
    border: 2px solid #ccc;
}

#online-resign .form-resign .term-of-use h1 {
    display: flex;
    flex-direction: row;
}

#online-resign .form-resign .term-of-use h1:before,
#online-resign .form-resign .term-of-use h1:after {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid white;
    margin: auto;
}


#online-resign .form-resign .footer-content {
    margin: 50px 20px;
    padding: 25px;
    width: 613px;
}

#online-resign .form-resign {
    padding-left: 10%;
}

#online-resign .form-resign dl {
    padding: 12px;
    margin-bottom: 4px;
    border-radius: 4px;
}

#online-resign .form-resign .text {
    /*width: 700px;*/
}

#online-resign .form-resign .rule a {
    color: #0d86ff;
}

#online-resign .form-resign dt {
    font-weight: inherit;
    width: 200px;
    display: table-cell;
    vertical-align: middle;
}

#online-resign .form-resign .required {
    color: #ff0000;
    font-size: 3rem;
}

#online-resign .form-resign .required-text {
    color: #ff0000;
}

#online-resign .form-resign dd {
    font-weight: inherit;
    width: 413px;
    padding-left: 8px;
    display: table-cell;
    vertical-align: middle;
}

#online-resign .form-resign .expiration-date {
    width: 230px;
}

#online-resign .form-resign .birth {
    width: 138px;
}

#online-resign .form-resign .birth-year {
    width: 70% !important;
}

#online-resign .form-resign input[type='text'],
#online-resign .form-resign input[type='email'],
#online-resign .form-resign input[type='tel'],
#online-resign .form-resign input[type='number'],
#online-resign .form-resign select {
    width: 100%;
    height: 37px;
    border-radius: 3px;
    background-color: #E3E3E3;
    border-color: #9F9F9F;
}

#online-resign .form-resign textarea {
    width: 100%;
    height: 140px;
    border-radius: 3px;
    background-color: #E3E3E3;
    border-color: #9F9F9F;
}

#online-resign .form-resign input[type='file'] {
    width: 100%;
    height: 37px;
    border-radius: 3px;
    border-color: #9F9F9F;
}

#online-resign table td input[type='text'] {
    width: 98% !important;
    height: 25px !important;
}

#online-resign table th {
    text-align: center;
}

#online-resign .form-registration-new .help-block {
    color: red;
}

/*css form online*/

#form-online .form {
    padding-left: 10%;
}

#form-online .information {
    padding-left: 10%;
}

#form-online .information table, #form-online .information table th, #form-online .information table tr, #form-online .information table td {
    font-size: 12px;
    line-height: 30px;
    border: 1px solid #cccccc;
}

#form-online .information table td {
    padding: 3px 18px 3px 18px;
}

#form-online .arrow {
    background-image: url(../images/arrow.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-position-y: 5px;
    margin-top: 15px;
    padding: 2px 0 0 25px;
    color: white;
}

#form-online .form dl {
    padding: 12px;
    margin-bottom: 4px;
    border-radius: 4px;
}

#form-online .form dt {
    font-weight: inherit;
    width: 200px;
    display: table-cell;
    vertical-align: middle;
}

#form-online .form dt span {
    color: #ff0000;
    font-size: 3rem;
}

#form-online .form dd {
    font-weight: inherit;
    width: 413px;
    padding-left: 8px;
    display: table-cell;
    vertical-align: middle;
}

#form-online .form input[type='text'],
#form-online .form input[type='email'],
#form-online .form input[type='tel'],
#form-online .form input[type='number'],
#form-online .form select {
    width: 100%;
    height: 37px;
    border-radius: 3px;
    background-color: #E3E3E3;
    border-color: #9F9F9F;
}

#form-online .form textarea {
    width: 100%;
    height: 140px;
    border-radius: 3px;
    background-color: #E3E3E3;
    border-color: #9F9F9F;
}

#form-online .form input[type='file'] {
    width: 100%;
    height: 37px;
    border-radius: 3px;
    border-color: #9F9F9F;
}

.modal-dialog {
    /*max-width: fit-content !important;*/
    /*margin-top: 5%;*/
}

.modal-map {
    width: 550px;
    margin: 0 auto auto;
    text-align: center;
    color: #000015;
}

#google_map {
    padding: 15px;
}

.btn-close-modal {
    position: absolute;
    top: 0;
    right: 0;
    color: white;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background-color: red;
}

/*css page recruit*/
.recruit .content-head h3 {
    margin-left: 25px;
    font-weight: bold;
}

.recruit .content-head p {
    margin-left: 50px;
}

/*css page privacypolicy*/

.privacypolicy h2, h3, p {
    font-family: century-gothic, sans-serif !important;
}

.privacypoliciy h3 {
    font-weght: bold;
    margin-left: 25px;
}

.privacypolicy p {
    margin-left: 35px;
}

.privacypolicy .content-privacypolicy {
    padding: 50px 0px 35px 0px;
    margin-bottom: 50px;
}

.modal-footer {
    justify-content: center !important;
}

.btn-footer {
    padding: 0.5rem;
    margin-left: 1rem;
}

span.errorMsg {
    display: block;
    color: white;
    background-color: #A61532;
    padding: 2px;
    margin: 2px 0;
}

input:not([type="file"]).errorMsg, select.errorMsg, textarea.errorMsg {
    border: 1px solid #A61532 !important;
}

#add_file {
    display: block;
}

.remove {
    font-weight: bold;
    float: right;
    color: #A61532;
    cursor: pointer;
}

/*css page live bidding info*/
.banner-live-bidding-info {
    background-image: url("../images/static/bit-3.jpg");
    background-size: cover;
    background-position: center;
}

.content-live-bidding-info p span {
    color: #3366ff;
}

.site-map .arrow2 {
    background-image: url('../images/arrow.svg');
    background-repeat: no-repeat;
    background-position: 0px 7px;
    margin-top: 15px;
    padding: 2px 0 10px 25px;
    height: 20px;

}

.site-map .arrow2 a {
    padding-bottom: 5px;
    color: #b4af73;
}

.validate-fail {
    color: red;
}

#wrap_error_birth {
    margin-top: -30px;
    margin-bottom: 0;
}

#wrap_expiry_date_year_error {
    margin-top: -25px;
    margin-bottom: 0;
}

#consent-error-validate {
    width: 50%;
}

.text-link {
    font-weight: bold;
    text-decoration: underline;
}

.fs-p100 {
    font-size: 100% !important;
}

.fw-400 {
    font-weight: 400;
}

.here {
    text-decoration: underline;
    font-weight: bold;
}

.how-to-buy .registration-1 {
    width: calc(100% - 400px);
}

.how-to-buy .registration-2 {
    width: 400px;
}

.how-to-buy .registration-e-1 {
    width: calc(100% - 500px);
}

.how-to-buy .registration-e-2 {
    width: 500px;
}

.how-to-buy .registration-c-1 {
    width: calc(100% - 350px);
}

.how-to-buy .registration-c-2 {
    width: 350px;
}

.frames {
    background: #525252;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    padding: 30px;
}

.art-concierge .images-artconcierge {
    width: 180px;
}

.art-concierge .content {
    width: calc(100% - 180px);
}

@media screen and (min-width: 1200px) {
    .frames {
        padding: 30px 100px !important;
    }

    .info-company-button {
        position: absolute;
        right: 0;
    }
}

.rejectMemberModal {
    max-width: 700px !important;
}

.icon-auction {
    position: relative;
    padding-left: 30px;
}

.icon-auction:before {
    content: '';
    position: absolute;
    background: url(../images/ico-auction.svg) no-repeat;
    background-size: 18px 18px;
    width: 18px;
    height: 18px;
    left: 0;
}

.list-archives-auction {
    background: #525252;
    padding: 30px 40px;
}

.mb-20px {
    margin-bottom: 20px
}

.coming-soon {
    background: #A61532;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    text-align: left;
    border-radius: 3px;
    letter-spacing: 2px;
    display: inline-block;
}

/*css page preview*/
.preview-lot {
    display: flex;
    justify-content: start;
    align-items: flex-end
}

.line-height-lot {
    line-height: 1;
}

.preview-tag-location {
    line-height: 1;
    color: white;
    font-size: 20px !important;
    padding: 3px 8px 3px 8px;
    letter-spacing: 2px;
    display: inline-block;
}

.text-lot {
    font-size: 30px !important;
}

.tag-location-toy {
    background-color: #C24A4A;
}

.tag-location-hk {
    background-color: #28a745;
}

.preview-tag-location-list {
    line-height: 1;
    color: white;
    font-size: 18px !important;
    padding: 3px 8px 3px 8px;
    letter-spacing: 2px;
    display: inline-block;
    font-weight: bold;
}

/*css page formonline*/
#form-online .auction-condition {
    overflow-y: scroll;
    margin: 50px 20px;
    padding: 25px;
    width: 613px;
    height: 200px;
    border: 2px solid #ccc;
}

#form-online .auction-condition h1 {
    display: flex;
    flex-direction: row;
}

#form-online .auction-condition h1:before,
#form-online .auction-condition h1:after {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid white;
    margin: auto;
}

/*css page member*/
.background-header {
    background-color: rgba(40, 40, 40, 0.9);
}

.color-header {
    color: rgba(40, 40, 40, 0.9);
}

/*css page member/bid*/
.card {
    background-color: unset !important;
}

.member-bid .text-price {
    color: black;
}

.member-bid .considering span {
    font-weight: bold;
    font-size: 25px;
    background-color: #A61532;
    padding: 10px 25px 10px 25px;
}

#manual-consider {
    cursor: pointer;
}

#manual-consider.disabled {
    background: #444;
}

.member-bid .button-left {
    background-color: #A61532;
    font-weight: bold;
    padding: 5px 15px;
    font-size: 15px;
}

.member-bid .content-member-bid {
    /*margin-top: 20px;*/
}

.member-bid .bid-history {
    background-color: #444;
    padding: 4px 25px;
    font-size: 17.5px;
    margin-top: 5px;
}

.fs-17-5px {
    font-size: 17.5px;
}

.fs-25px {
    font-size: 25px;
}

.fs-20px {
    font-size: 20px;
}

.bid-history.current {
    background-color: #A61532;
}

.member-bid .money {
    width: 100%;
    background-color: black;
    color: white;
    font-weight: bold;
    padding: 10px 20px 10px 20px;
}

.member-bid .btn-right {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}

.member-bid .btn-right button {
    display: block;
    padding: 10px 20px 10px 20px;
    cursor: pointer;
    background-color: #A61532;
    width: 100%;
}

.member-bid #manual-bid.disabled {
    display: block;
    cursor: not-allowed;
    background-color: #444 !important;
}

.content-above {
    width: 100%;
}

.content-above-image {
    width: 100%;
}

.btn-edit-member{
    font-size: 18px;
}

.card-detail {
    font-weight: bold;
    padding: 10px 20px 10px 20px;
    background-color: #A61532;
}

.img-card{
    width: 150px;
    height: 150px;
}

.fs-23px {
    font-size: 23px !important;
}

.fs-30px {
    font-size: 30px !important;
}

.fs-40px {
    font-size: 40px !important;
}
.name-product-card {
    overflow: hidden;
}

.icon-user{
    font-size: 22px !important;
    color:white;
}

.icon-cart{
    font-size: 20px !important;
}

.history-paging .pagination {
    background: #333;
}

.history-paging .pagination .page-link {
    font-weight: bold;
    font-size: 14px;
    background: #666464;
    border: none;
}

.tab-change-password {
    border-bottom: none
}

.update-password{
    font-size: 18px;
}

.remember-account{
   height: 50px;
}

.remember-account{
    margin-top: 10px;
    margin-left: 10px;
}

.main-nav-layout-bid{
    right: 25px !important;
}

.btn-login {
    font-size: 18px;
}

.btn-link {
    font-size: 14px !important;
}
.subpage {
    min-height: 750px;
}
.reset-password{
    margin-top: 13%;
}

.btn-reset-password {
    margin-top: 20px;
    font-size: 15px;
}

#main-nav-cart{
    display: none;
}

header nav #main-nav li ul.dropdown .item-product li:hover {
    background-color: #EEEEEE!important;
}

.member-bid .header-table {
    font-size: 30px !important;
}

.card-header-action {
    float: right;
}

.history-auction h1 {
    font-family: Hiragino Kaku Gothic Pro !important;
}

.table-card .table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 0px;
}

.member-bid.img-bid img {
    max-height: 433px !important;
}

.ellipsis {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bid-screen-pc {
    display: none;
}

.member-bid {
    background-color: white;
}

.member-bid .preview-tag-location-list, .preview-tag-location {
    font-family: Hiragino Kaku Gothic Pro !important;
}

.bid-screen-sp {
    display: block;
    background-color: #666464;
}

.bid-padding {
    padding: 1rem;
}

.bid-mb-5-video {
    margin-bottom: 0;
}

.content-below-1 .div-1 {
    font-size: 20px;
}

.content-below-1 .div-2 {
    font-size: 14px;
}

.btn-bid {
    padding: 3px 15px;
    font-weight: bold;
    font-size: 17.5px;
}

.btn-bid-view-detail {
    padding: 5px 15px;
    font-weight: bold;
    font-size: 15px;
    background-color: #A61532;
}

.view-detail-bid-sp {
    display: block;
}

.bid-title {
    font-size: 15px;
}

.bid-price {
    font-size: 20px;
}

.btn-save {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

.btn-save button {
    display: block;
    padding: 5px 15px;
    cursor: pointer;
    background-color: #A61532;
    width: 100%;
}

.money-bid {
    width: 100%;
    background-color: black;
    color: white;
    font-weight: bold;
    padding: 5px 15px;
}

.bid-history-sp {
    padding: 5px 15px;
    cursor: pointer;
    background-color: #a61531;
    width: 100%;
    text-align: center;
}

#app-clock{
    float: right;
    margin-right: 10px;
}

#base-timer-label{
    color: black;
    width: 35px;
    height: 35px;
    font-size: 12px;
}

.base-timer {
    position: relative;
    width: 35px;
    height: 35px;
}

@media screen and (min-width: 768px) {
    .message-set-top {
        font-size: 17.5px !important;
        padding: 10px 25px 10px 25px !important;
    }

    #base-timer-label{
        color: black;
        width: 50px;
        height: 50px;
        font-size: 14px;
    }

    .base-timer {
        position: relative;
        width: 50px;
        height: 50px;
    }

    #app-clock{
        margin-right: 20px !important;
    }

    .btn-bid-view-detail {
        font-size: 17.5px;
    }

    .member-bid .button-left {
        font-size: 17.5px;
        padding: 10px 25px 10px 25px;
    }

    .money-bid {
        padding: 10px 25px;
    }

    .btn-save button {
        padding: 10px 25px;
    }

    .member-bid {
        background-color: #666464;
    }

    .btn-bid {
        padding: 10px 25px;
    }

    .bid-mb-video {
        margin-bottom: 3rem;
    }

    .bid-padding {
        padding: 3rem;
    }

    .bid-screen-pc {
        display: block;
    }

    .bid-screen-sp {
        display: none;
    }

    .view-detail-bid-sp {
        display: none;
    }

    .content-below-1 .div-1 {
        font-size: 30px;
        margin-bottom: 1.5rem;
    }

    .content-below-1 .div-2 {
        font-size: 17.5px;
        margin-bottom: 1.5rem;
    }

    .bid-mb-5-video {
        margin-bottom: 3rem;
    }
}

.base-timer__svg {
    transform: scaleX(-1);
}

.base-timer__circle {
    fill: none;
    stroke: none;
}

.base-timer__path-elapsed {
    stroke-width: 7px;
    stroke: grey;
}

.base-timer__path-remaining {
    stroke-width: 7px;
    stroke-linecap: round;
    transform: rotate(90deg);
    transform-origin: center;
    transition: 1s linear all;
    fill-rule: nonzero;
    stroke: currentColor;
}

.base-timer__path-remaining.green {
    color: rgb(65, 184, 131);
}

.base-timer__path-remaining.orange {
    color: orange;
}

.base-timer__path-remaining.red {
    color: red;
}

.base-timer__label {
    position: absolute;
    width: 300px;
    height: 300px;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 48px;
}

#manual-consider{
    float: right;
}

.message-set-top {
    background-color: #A61532;
    font-weight: bold;
    padding: 5px 15px;
    font-size: 15px;
    text-align: center;
}

.ico-auction-home {
    display: block;
    font-size: 16px;
    position: relative;
    padding-left: 24px;
    font-weight: 700;
}

.ico-auction-home:before {
    content: '';
    position: absolute;
    background: url(../images/ico-auction.svg) no-repeat;
    background-size: 16px 16px;
    width: 16px;
    height: 16px;
    left: 0;
    top: 2px;
}

.ico-map-auction-home {
    font-size: 16px;
    font-weight: 700;
    color: #30A3DD;
    display: block;
    position: relative;
    padding-left: 24px;
    margin-bottom: 20px;
}

.ico-map-auction-home:before {
    content: '';
    position: absolute;
    background: url(../images/ico-map.svg) no-repeat;
    background-size: 16px 14px;
    width: 16px;
    height: 14px;
    left: 0;
    top: 2px;
}

.btn-login {
    color: white;
    background-color: #A61532;
}

.btn-login:hover {
    color: white;
    background-color: #8b1a31;
}
.bid-history-mobile {
    padding: 5px 20px 5px 20px;
}

.ellipsis-line-2 {
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.bid-user-fs {
    font-size: 11px;
}

header .top-bar .lang {
    min-width: 163px;
}

header .top-bar .social {
    padding: 0 10px 0 10px !important;
    width: auto;
}

.f-sub-info {
    margin-top: 20px;
}

.f-sub-info p {
    margin-bottom: 0;
}

.nav-btn-login {
    display: block !important;
}

.user-btn-login {
    display: none !important;
}

@media screen and (min-width: 768px) {
    .nav-btn-login {
        display: none !important;
    }

    .user-btn-login {
        display: inherit !important;
    }
}

@media screen and (min-width: 370px) {
    header .top-bar .lang {
        min-width: 180px;
    }

    .bid-user-fs {
        font-size: 12px;
    }
}

.bid-fs-sp {
    font-size: 15px;
}

@media screen and (min-width: 321px) {
    .bid-fs-sp {
        font-size: 20px;
    }
}

@media screen and (max-width: 775px) {
    #online-resign .form-resign .auction-condition, .term-of-use {
        width: 100% !important;
    }

    .header-bid  {
        right: 14% !important;
    }

    header nav .header-bid li a {
        padding: 0 !important;
    }

    .icon-how-to-use a {
        font-size: 13px;
    }

    header nav .header-bid li {
        margin-left: 0  !important;
    }

}

.hk-site-footer {
    color: black;
    padding: 5px 10px 5px 10px;
}

.hk-site-footer:hover {
    text-decoration: none;
    color: black;
    background-color: white;
}
